ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anderson, Rob (Global Trade)" <Rob.Ander...@nike.com>
Subject RE: Exception executing scp on IBM's WebSphere 1.3.1 java
Date Fri, 19 May 2006 22:01:58 GMT
I believe the 1.3 version of Java do not include JCE (Java Cryptography
Extension) in their defualt configuration. You will need to download and
install JCE into the jre or jdk. Not sure about IBM's version though,
but I think that is the cause of your error.

-Rob A

> -----Original Message-----
> From: Eric Wood [mailto:EWood@llbean.com] 
> Sent: Friday, May 19, 2006 1:20 PM
> To: user@ant.apache.org
> Subject: Exception executing scp on IBM's WebSphere 1.3.1 java
> 
> I'm attemptiong to execute ANT's scp task on a box that 
> contains IBM WebSphere's 1.3.1 java. I get the following exception:
> 
>     java.lang.NoSuchMethodError: java.net.InetAddress: method 
> getByAddress([B)Ljava/net/InetAddress; not found
> 
> I'm assuming that I can't run the version of scp provided by 
> the dependent library: jsch-0.1.28.jar
> 
> I can run a version from the command line on this box which 
> means I guiess I can <exec .. /> the scp comand line version, 
> but I would like to try and get the Ant version of scp running.
> 
> Has anybody tried to get ant's scp running using IBM's 1.3.1 
> version of java?
> 
> Eric
> 
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message